
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010 Express for Windows Phone
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SolitaireHTML5", "SolitaireHTML5\SolitaireHTML5.csproj", "{C0A05D04-3A87-4432-B422-8AA564A8CCBF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C0A05D04-3A87-4432-B422-8AA564A8CCBF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0A05D04-3A87-4432-B422-8AA564A8CCBF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0A05D04-3A87-4432-B422-8AA564A8CCBF}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{C0A05D04-3A87-4432-B422-8AA564A8CCBF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0A05D04-3A87-4432-B422-8AA564A8CCBF}.Release|Any CPU.Build.0 = Release|Any CPU
		{C0A05D04-3A87-4432-B422-8AA564A8CCBF}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
